Subject: Summary: Which method is better for a rather big molecule.

From: "Yubo Fan" <[email-masked]>
Date: Thu, 10 Jul 1997 21:38:18 -0000

Hi, 

Thanks for the advice. Here's the summary.
Hi, All,

I want to optimize the conformations of some big molecules, for example,
N-methyl-N-octadecylanaline. I think RHF or DFT methods are not suitable
for this kind big system. Also, some semi-empirical methods are not 
accurate enough for such calculations.

Which method can do this kind work?

Thank you very much!

Y. FAN
 
-------This is added Automatically by the Software--------
-- Original Sender Envelope Address: [email-masked]
-- Original Sender From: Address: [email-masked]
[email-masked]: Everybody | [email-masked]:
Coordinator
[email-masked]: HELP CHEMISTRY or HELP SEARCH | Gopher: www.ccl.net
73
Anon. ftp: www.ccl.net   | [email-masked] -- archive search
             Web: http://www.ccl.net/chemistry.html 

===================================================
FAN, Yubo
Department of Chemistry
Fudan University
Shanghai, 200433
P. R. China		Voice(86-21)65492222-4294
===================================================

> Hello,
> 
> Your molecule is not as big as you think.
> 
> Have you tried the RIS method to find the minimum potential energy
> conformation ? My friends once studied the polybenzozaxine dimer using
> this method, and it worked very well. But you have to write the code or
> find a package containing RIS module.
> 
> Good luck.
> 
> On Mon, 16 Jun 1997, [CN-GB] ~{76S}2(~} wrote:
> 
> > Hi, All,
> > 
> > I want to optimize the conformations of some big molecules, for
example,
> > N-methyl-N-octadecylanaline. I think RHF or DFT methods are not
suitable
> > for this kind big system. Also, some semi-empirical methods are not 
> > accurate enough for such calculations.
> > 
> > Which method can do this kind work?
> > 
> > 
> > Thank you very much!
> > 
> > Y. FAN
> > 
> > -------This is added Automatically by the Software--------
> > -- Original Sender Envelope Address: [email-masked]
> > -- Original Sender From: Address: [email-masked]
> > [email-masked]: Everybody | [email-masked]:
> Coordinator
> > [email-masked]: HELP CHEMISTRY or HELP SEARCH | Gopher:
www.ccl.net
> 73
> > Anon. ftp: www.ccl.net   | [email-masked] -- archive
search
> >              Web: http://www.ccl.net/chemistry.html 
> > 
> 
> A classic way of handling a molecule of this size is to break it down to
> logical pieces. Perhaps do at least two optimizations 1)
> N-ethyl-N-methylanaline, 2) N-dimethyl-N-alkylamine. Personally, I don't
> know
> of any other way.
> 
> -- 
> Luke Anthony Burke		tel:609-225-6158 (-6142)
> Professor and Chair,		fax:609-225-6506
> Department of Chemistry		e-mail:
> Rutgers University		[email-masked]
> Camden, NJ 08102, USA		http://camchem.rutgers.edu/~burke
> 
> > Hi, All,
> > 
> > I want to optimize the conformations of some big molecules, for
example,
> > N-methyl-N-octadecylanaline. I think RHF or DFT methods are not
suitable
> > for this kind big system. Also, some semi-empirical methods are not 
> > accurate enough for such calculations.
> > 
> > Which method can do this kind work?
> > 
> > 
> > Thank you very much!
> > 
> > Y. FAN
> 
> I think the best way is to do a DFT calculation, starting with
B3LYP/4-31G
> DFT is a good method for large molecules.
> 
> bye,
> 
>             *-----*-----*-----*-----*-----*-----*-----*
>            /			                     /
>           /   Anselmo Elcana de Oliveira            /
>          *   Cidade Universitaria Zeferino Vaz     *
>         /   IQ - UNICAMP     CEP 13083-970          \
>        /   Campinas, SP - Brasil                     \
>       *   [email-masked]                       *
>      /   http://chope.iqm.unicamp.br                   \  
>     /                                                   \
>    *       To err is human,			         *
>   /        To really foul up requires the root password   \
>  /				                           \  
> *-----*-----*-----*-----*-----*-----*-----*-----*-----*-----*
> 
> 	You may use RHF with small basis sets. However, it still
> depends how many memory your computer has.
> 
> =================================================================
> Dr. Buyong Ma             [email-masked]
> Computational Center for Molecular Structure and Design
> Department of Chemistry
> University of Georgia
> Athens, Georgia 30602 USA            Voice (706) 542-2044
> =================================================================
> 
> 
> 
> On Mon, 16 Jun 1997, [CN-GB] ~{76S}2(~} wrote:
> 
> > Hi, All,
> > 
> > I want to optimize the conformations of some big molecules, for
example,
> > N-methyl-N-octadecylanaline. I think RHF or DFT methods are not
suitable
> > for this kind big system. Also, some semi-empirical methods are not 
> > accurate enough for such calculations.
> > 
> > Which method can do this kind work?
> > 
> > 
> > Thank you very much!
> > 
> > Y. FAN
> > 
> > -------This is added Automatically by the Software--------
> > -- Original Sender Envelope Address: [email-masked]
> > -- Original Sender From: Address: [email-masked]
> > [email-masked]: Everybody | [email-masked]:
> Coordinator
> > [email-masked]: HELP CHEMISTRY or HELP SEARCH | Gopher:
www.ccl.net
> 73
> > Anon. ftp: www.ccl.net   | [email-masked] -- archive
search
> >              Web: http://www.ccl.net/chemistry.html 
> > 
> > 
> 
> Optimize?  You did not indicate what you wish to optimize but I shall
> assume
> that you are looking for the global minimum, i.e. the conformation with
the
> minimum energy.  This is a non-trivial task and you want to use classical
> methods to search conformational space for candidates.  I use molecular
> dynamics at 1000 K or 2000 K.  I have also used Crippen's distance
geometry
> algorithm.  Jeff Blaney has written a nice implementation of distance
> geometry
> which is available through QCPE. 
> 
> Once you have sampled conformational space, you need to minimize each
> structure
> using molecular mechanics and then sort the structures as to energy.  If
> you
> want a good ab initio energy, you then want to apply quantum-mechanical
> methods
> to the best structures identified by the classical approach.  You won't
be
> able
> to do the entire problem quantum mechanically.  Millions of structures
are
> involved.